/* CSS Document */

/* #Estrutura
================================================== */
	.icon_p 							{ width:35px; height:35px; margin:5px 5px 0 0; background:url(/images/sprite_buttons.png) -10px -10px no-repeat; float:left; }
	
    /* Topo */
	#header 							{
	height:84px;
	font-size:14px;
	border-bottom: 1px solid #313131;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
    #header .area_restrita				{ right:10px; top:-20px; position:absolute }
	#header .logo 						{  }
	#header .central					{ padding-right:14px; margin: 11px 20px; float:right }

	#header .central					{ width: 270px }
	#header .central .linha_telefone	{ width: 270px; height: 55px; float: left; position: absolute }
	#header .central .icon			    { width: 40px; height: 40px; margin:-2px 3px 0 10px; font-size: 40px; color: #e71b24; float: left; }
	#header .central .icon.whatsapp	    { position: absolute; margin-top: 5px; }
	#header .central .icon-phone2	    { -moz-border-radius:50px; -webkit-border-radius:50px;  border-radius:50px; background-color: #ffffff; color: #000000; padding: 5px }
	#header .central .quadrado  		{ background-color:#ffffff; width:27px; height:70px; float:left; margin-left:-5px; margin-top:-20px;  }

	#header .central a					{ margin:0; color: #ffffff }
	#header .central a .ddd				{ float: left; padding-top: 6px; padding-right: 7px; font-size:16px }
	#header .central a .num				{ font-size:32px; line-height: 32px;  }
    #header .central .linha			    { width: 1px; height: 30px; margin: 19px 10px; background: #b6bac2; float: left; display: none }

	/* Menu horizontal superior */
	#nav 								{ background:url("/images/back_menu.png") left no-repeat #e7c580;}
	#nav .menu 							{ margin-bottom:0  }
	#nav .menu > li 					{ float:left; position:relative; margin:0 }
	#nav .menu > li > a 				{ line-height:48px; font-size: 18px; padding: 0 43px; margin: 1px 0; border-right: 1px solid #313131; display:block; color:#fff;  }
	#nav .menu > li>  a:hover 			{ background:#e7c580; }

	#nav .menu > li.right 				{background:#313131; margin-top: 6px; float:right; }
	#nav .menu > li.right a 			{ line-height:35px; padding:0 18px;  border:none;  }
	#nav .menu > li.right a:hover		{ background:#313131; border: none   }
	#nav .menu > li.right a div			{ float:left; }
	#nav .menu > li.right a div.num		{ margin-left:5px; margin-top:-1px; font-size:14px;float:right; }
	#nav .menu > li.right:hover			{ background:#747474 !important; }
	#nav .menu > li.right .icon_p 		{ margin-top:0; margin-right:5px }

    #nav .menu #favoritos:hover .icon 	{ color:#ffffff; }
    #nav .menu #favoritos .icon			{ width:35px; height: 33px; padding-top: 2px; color:#f90; font-size:28px  }

    #nav .menu .dropdown 				{  }
	#nav .menu .dropdown.ativo 			{ background:#e7c580 }

	#nav .submenu 						{ position: absolute; top: 46px; left:-30px; background:#e7c580; border:10px solid #000000; border-top:1px solid #000000; z-index:1000; width:185px; display:none }
    #nav .submenu li 					{ border-bottom:1px solid #000000; margin-bottom:0; float:none; width:100% }
	#nav .submenu li a 					{ background-color:#e7c580; padding-left:10px; line-height:35px; color:#FFFFFF; display:block; text-decoration:none; font-size:14px }
	#nav .submenu li a:hover 			{ background-color:#313131 }
	#nav .submenu li:last-child 		{ border-bottom:none }

	/* Menu lateral */
	.sidebar					    	{ float:right !important; border:1px solid #CCCCCC; padding:5px; margin-top:50px	}
	.sidebar ul					    	{ margin-bottom:0 }
	.sidebar h5 					    { line-height:45px; font-size:18px; background:#f1f1f1;  padding-left: 10px; }
	.sidebar li 				    	{ border-bottom:1px solid #DDD; margin-bottom:0 }
	.sidebar li:last-child 		    	{ border:none }
	.sidebar a 						    { background-color:#fff; padding:8px 0 8px 10px; display:block; text-decoration:none; font-size:14px }
	.sidebar a:hover 				    { background-color:#E5E5E5 }
	.sidebar.c4					    	{ margin-right: 0; width: 207px !important;	}



	#footer 							{ color: #ffffff; margin-top: 20px; margin-bottom: 20px;  border-left: none; border-right: none; background-color:#e7c580;  }
	#footer a							{ color: #ffffff; }
	#footer a:hover						{ color: #fff998 }
    #footer .cols div					{ padding-left: 10px; display: block  }
    #footer  strong					    { width: 100%; color:#fef898; margin-top: 25px; text-transform: uppercase; float: left}
    #footer  a.mail          		    { margin-top:7px; color:#fff998; line-height:12px; display: block }
	#footer  a.mail:hover      		    { color:#000000 }
	#footer .logo 						{ text-align: center; height:150px;	display: block  }
    #footer .logo .texto				{ font-size: 11px; clear: left; display: block }
    #footer .logo img					{ margin-top:40px  }
	#footer .endereco					{  }
	#footer .central a				    { width: 100%; margin:12px 0 0 0; float: left  }
    #footer .central .num				{ font-size: 32px  }
    #footer .central .ddd				{ top:-6px; position: relative  }
    #footer .rede       				{ height: 150px; display: block   }
	#footer .rede a						{ padding:10px 5px 0 0; float: left; font-size:28px   }

	#footer .rede .facebook:hover .icon_p 	{ background-position:-20px -170px }
	#footer .rede .facebook	 .icon_p 		{ background-position:-20px -120px }

	#copyright 							{ color: #9a9a9a;  }
	#copyright .c16.cols				{  }
	#copyright .c16.cols span			{ line-height:40px; padding-right: 20px; }
	#copyright span.copyright,
	#copyright span.sub100 a 			{ font-size:11px; background-color:#232323; padding-left:20px;  color: #ffffff; line-height:20px; display:block }
	#copyright span.sub100 a 			{ padding-right:60px;	text-align:right; text-decoration:none; }
	#copyright span.sub100  			{ float:right; margin-top:10px; margin-right: 20px }
	#copyright span.sub100 .icon-sub  	{ font-size: 45px; right: 32px; top: -3px; position: absolute }
	#copyright span.sub100 .icon-100	{ font-size: 45px; color:#000000; right: 7px; top: -5px;; z-index: 999; position: absolute }

	/* Conteúdo */
	#content 						{ background-color:#FFF; padding:30px 0 }


/* #Pesquisa rápida horizontal
================================================== */
    #search                 { background:#858282; border-bottom: 1px solid #CCC; height: 180px; }
    #search h3              { color: #FFFFFF; margin: 25px 0 0; line-height: 20px; font-size:14px; text-transform:uppercase }
    #search select          { width: 100%; }
    #search label           { color: #FFFFFF; margin-top: 10px; }
    #search .selectgroup    { background-color:#DDD }
    #search .customSelect   { background:#F5F5F5 url(/images/arrow_dropdown.png) right center no-repeat; }
    #search .customSelectDisabled { background:#E5E5E5 url(/images/arrow_dropdown.png) right center no-repeat !important; color: #999 !important; }
    /* Margens pré-definidas */
    #search .mr10   { margin-right: 10px; }
    #search .mr20   { margin-right: 20px; }
    /* Tamanho dos campos */
    #search .tipologia          { width: 316px; float: left; }
    #search .localizado-onde    { width: 280px; float: left; }
    #search .tc1                { width: 69px; float: left; }
    #search .tc2                { width: 128px; float: left; }
    #search .tc3                { width: 148px; float: left; }
    #search .tc4                { width: 276px; float: left; }
    /* Exibir no mapa e botão Pesquisar */
    #search .mapa-pesquisar         { width: 100px; height: 175px; float: left; position: relative; }
    #search .mapa-pesquisar .button { position: absolute; bottom: 22px; }
    #search .exibir-mapa            { position: absolute; top: 70px; }
    /* Código e link para avançada */
    #search .pesquisa-avancada-codigo        { width: 180px; height: 179px; float: right; background: #767474 }
    #search .pesquisa-avancada-codigo form   { margin: 0 20px; height: 105px; }
    #search .pesquisa-avancada-codigo #ref   { background: #FFF; width: 85px; float: left; }
    #search .pesquisa-avancada-codigo .button{ height: 30px; padding:0 7px; margin-top: 2px; padding-bottom: 4px; }
    #search .pesquisa-avancada      { border-top: 1px solid #ffffff; padding: 10px 0 0 15px; margin:0 20px 0 20px; clear: both; background: no-repeat 4px 17px; }
    #search .pesquisa-avancada a    { font-size: 11px; color:#FFFFFF }


/* Link para avançada e pesquisa por código */
	#pesquisa-avancada-codigo                       { background:#e0e0e0; padding: 0 20px; width:240px; height: 285px; margin-left:0; float: left}
	#pesquisa-avancada-codigo  h3             		{ text-transform: uppercase; padding:0 0 10px 30px; border-bottom: 1px solid #c6c6c6; font-size: 16px; margin-top:38px; line-height: 14px;     margin-bottom: 5px; }
	#pesquisa-avancada-codigo  h3 .icon		 		{ right:230px; top:28px;  font-size: 45px;  position: absolute; }
	#pesquisa-avancada-codigo  h3.codigo       		{ margin-top:8px }
	#pesquisa-avancada-codigo  h3.codigo .icon		{ top:120px }
	/*#pesquisa-avancada-codigo a                     { color: #666666; font-size: 17px; font-family: "fontregular", Arial, Helvetica, sans-serif; padding-left: 10px; display: block; float: left; background: url("/images/arrow.png") no-repeat 0 7px }
	#pesquisa-avancada-codigo a:hover				{ color: #ff040c }*/
	#pesquisa-avancada-codigo form                  {  }
	#pesquisa-avancada-codigo label                 { color: #000000; margin-top: 10px; }
	#pesquisa-avancada-codigo input[type="text"]    { width:174px; margin: 0; float: left; background: #FFF; height:32px }
	#pesquisa-avancada-codigo .box					{ padding:0 0 0 0;  margin-top:5px; float:left }
	#pesquisa-avancada-codigo .button .icon			{ font-size: 30px;color: #ffffff;float: right;height: 32px; margin: 2px 0 0 2px;}
	#pesquisa-avancada-codigo .button				{ padding-right:5px }
	#pesquisa-avancada-codigo label          	 	{ color: #000000; font-size: 12px; margin: 0; padding: 0 0 5px 0 }

/* #Pesquisa rápida vertical
================================================== */
	#pesquisabox .filtro	 { background: #f0f0f0; border: 1px solid #a0a0a0; }
    #search2                 { margin-left: 20px; width:630px !important  }
	#search2 h3              { text-transform: uppercase; padding:0 0 10px 35px; margin-top:37px; border-bottom: 1px solid #c6c6c6; font-size: 16px; line-height: 14px;     margin-bottom: 25px; }
	#search2 h3 .icon		 { left:25px; top:28px;  font-size: 45px;  position: absolute; }
    #search2 select          { width: 100%; }
    #search2 label           { color: #000000; font-size: 12px }
    #search2 .selectgroup    { background-color:#DDD }
	#search2 .last			 { margin-bottom: 20px }
    #search2 .customSelect   { margin: 3px 0 21px; background:#FFF url(/images/arrow_dropdown.png) right center no-repeat; }
	#search2 .button .icon	 { font-size: 30px;color: #ffffff;float: right;height: 35px; margin: 4px 0 0 2px;}
	#search2 .button 		 { padding-right: 5px }

   	#search2 .mapa-pesquisar 					{ width: 150px; background-color: #cfcfcf; padding:5px 5px 5px 10px; -moz-border-radius:8px; -webkit-border-radius:8px;  border-radius:8px; float:left  }
   	#search2 input[type="checkbox"] 			{ background-color: #FFFFFF !important;  }
	#search2 .mapa-pesquisar label				{ font-size: 14px; margin-top: 7px }
	#search2 .mapa-pesquisar .icon				{ font-size: 30px; color: #000000; float: right }

    /* Margens pré-definidas */
    #search2 .mr10   { margin-right: 10px; }
    #search2 .mr20   { margin-right: 20px; }

    /* Tamanho dos campos */
    #search2 .tc1   { width: 65px; float: left; }
    #search2 .tc2   { width: 140px; float: left; }
    #search2 .tc3   { width: 300px; float: left; }
	
	#search2 .c6.cols 	{ width: 300px  }

    /* Menu para o tipo de negocio */
    #search2 #busca_negocios                        		{ float: left; margin: 0; top:26px; left: 230px; position: absolute }
    #search2 #busca_negocios li                     		{ height: 18px; padding:9px 15px; margin: 0 1px 15px 0; font-size: 12px; font-weight: bold; text-transform: uppercase; cursor: pointer; text-align: center; float: left }
	#search2 #busca_negocios li                     		{ background: #ffffff; border: 1px solid #c6c6c6; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0 }
	#search2 #busca_negocios li .icon                  		{ width: 29px; height:10px; margin-top: 9px; font-size:28px; display: none; }
    #search2 #busca_negocios li:last-child          		{ margin-right: 0; }
    #search2 #busca_negocios li.active,
    #search2 #busca_negocios li:hover               		{ color: #FFF; background: #000000; border: 1px solid #c6c6c6; }
	#search2 #busca_negocios li:hover .icon,
	#search2 #busca_negocios li.active .icon                { color: #000000 !important }
	#search2 #busca_negocios li .seta 						{ position: absolute; bottom: 9px; display: none; float: left }
	#search2 #busca_negocios li.active .seta 				{ display:inline; float: left; }
	#form_pesquisa_codigo .button							{ /* margin-right: 15px;*/  margin-top:5px;  padding-left: 5px  }
	#form_pesquisa_codigo  .icon.lupa						{ font-size: 30px; color: #ffffff; right: 6px; margin-top: -4px; position: absolute }


/* #Pesquisa por palavra chave
================================================== */
    #keyword 								{ position:relative; width: auto; z-index:1; display: block; }
    #keyword h3      						{  }
    #keyword p.select 					    { width: 70px; height: 33px; padding-left: 10px; margin-bottom: 10px; color: #FFF; font-size: 12px; line-height: 35px; text-transform: uppercase; float: left; background:#000000 url(/images/arrow_dropdown-contraste.png) no-repeat right center; border: 1px solid #000000; -webkit-border-top-left-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-topleft: 2px; -moz-border-radius-bottomleft: 2px; border-top-left-radius: 2px; border-bottom-left-radius: 2px; }
    #keyword ul.select 					    { width:100px; position:absolute; top:70px; left:0; background-color:#e75d31; border-top: 1px solid #F60; z-index:1; visibility:hidden; -webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -moz-border-radius-bottomleft: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }
    #keyword ul.select > li 				{ width:80px; height:12px; padding:8px 10px; margin:0; color:#FFF; font-size:12px; line-height:12px; text-transform: uppercase; display:block; cursor:pointer }
    #keyword ul.select > li:hover 			{ background-color:#F60; }
    #keyword ul.select > li:last-child:hover{ -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -moz-border-radius-bottomleft: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }
    #keyword input[type="text"] 			{ width: 95px; height: 29px; margin:0 0 10px; float: left; background: #FFF; border: 1px solid #c8c8c8; border-left: none }
    #keyword input[type="text"].sem-negocio { border: 1px solid #c8c8c8; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
    #keyword input[type="submit"] 		    { height:35px; }
    #keyword label						    { color:#999; clear: both; }
	#keyword .button						{ margin-top:5px;  padding-left: 5px  }
	#keyword h3 .icon						{ top:-10px; left:-10px }
	
	
	.pesquisa-avancada 							{ border-top: 1px dashed #999;	clear: both; margin-top:10px; padding: 10px 0;	width: 240px; float:left }
	.pesquisa-avancada .button-hover 			{ bottom: 18px !important;	height: 39px;	overflow: hidden;	padding: 0  !important;	margin: 0 !important; }
	.pesquisa-avancada .button-hover:hover img 	{ margin-top: -39px; }



/* #Listagem
================================================== */
    
	/* Exibição de registros (lista) */	
	#content .list li 					{ display:block; overflow:hidden }
	#content .list li a 				{ padding:20px; background-color:#F5F5F5; display:block; overflow:hidden; clear:left }
	#content .list li p 				{ font-size:12px; line-height:16px; display:block }
	#content .list li span 				{ color:#666; font-size:11px; display:block }
	#content .list li strong 			{ font-weight:normal; font-size:16px; line-height:18px; display:block }
	#content .list li .img 				{ width:100px; height:75px; background:#FFF no-repeat center center; margin:0 20px 0 0; border:3px solid #CCC; display:block; float:left }
	#content .list li .title 			{ margin:0 }
	#content .list li .title strong 	{ color:#ff040c }
	#content .list li .text 			{ margin:0 }
	#content .list li a:hover 			{ color:#666; background-color:#E5E5E5 }
	#content .list li a:hover .img 		{ border-color:#ff040c }
	#content .list li a:hover .title strong 						{ color:#ff040c }
	#content .list .empty           	{ background-color:#F5F5F5; padding:100px 0; text-align:center }
	
	/* Exibição de registros (grade) */	
	#content .grid 						{ margin:0; overflow:hidden }
	#content .grid li 					{ width:220px; display:block; margin:0 20px 20px 0; float:left }
	#content .grid li:nth-child(4n) 	{ margin-right:0 } /* Quantidade por linha */
	#content .grid li:nth-child(4n+1) 	{ clear:left}
	#content .grid li a 				{ display:block; font-size:12px; line-height:16px; overflow:hidden; clear:left; background-color:#F5F5F5 }
	#content .grid li p 				{ display:block; line-height:16px; margin:0 }
	#content .grid li span 				{ font-size:11px; color:#666; display:block }
	#content .grid li strong 			{ font-weight:normal; font-size:16px; line-height:18px; display:block }
	#content .grid li .img 				{ height:160px; background:#FFF no-repeat center center; border:3px solid #CCC; display:block }
	#content .grid li .title 			{ padding:10px }
	#content .grid li .title strong 	{ color:#ff040c }
	#content .grid li .text 			{ padding:10px; height:25px }
	#content .grid li .link 			{ padding:0 10px; line-height:28px; background-color:#EEE; border-top:1px solid #CCC; display:block; font-size:11px; color:#777; cursor:pointer }
	#content .grid li a:hover 			{ color:#666; background-color:#E5E5E5 }
	#content .grid li a:hover .img 		{ border-color:#ff040c }
	#content .grid li a:hover .title strong 						{ color:#ff040c }
	#content .grid li a:hover .link 	{ background-color:#DDD }
	#content .grid .empty 				{ width:100%; background-color:#F5F5F5; padding:100px 0; text-align:center }

    #content .grid li a                 { background-color:#fff }
    #content .grid li .img              { height: 165px; background-color: #EEE; border: none }
    #content .grid li .title            { background:#000000; color:#ffffff; text-transform: uppercase }
    #content .grid li .title span       { font-size: 12px; color: #ffffff }
    #content .grid li .title strong     { font-size: 16px; color: #ffffff; letter-spacing:-1px }
    #content .grid li .text .item1      { height: 40px; font-size: 14px;  }
    #content .grid li .text .item2      { padding-top:10px; margin-top: 5px; font-size:14px; border-top:1px solid #CCCCCC;  }
    #content .grid li .title strong     { }

    #content .grid li a:hover           { background:#f7f7f7 }
    #content .grid li a:hover .img      { opacity: 0.8; alpha(opacity=80);  }
    #content .grid li a:hover .title    { background:#747474 }
    #content .grid li a:hover .title span          				{ color: #FFFFFF }
    #content .grid li a:hover .title strong        				{ color: #FFFFFF }
	
	/* Exibição de registros (mapa) */	
	#content .map { width:100%; height:450px }
	#content .map .infoWindow { width:400px; font-size:12px; line-height:16px; overflow:hidden }
    #content .map .infoWindow .dados_imovel { float: left; }
	#content .map .infoWindow .img { width:100px; height:75px; background:#CCC no-repeat center center; margin:0 20px 0 0; display:block; float:left; border:3px solid #CCC; overflow:hidden }
	#content .map .infoWindow p { margin:0 }
    #content .map .infoWindow .title strong { font-size:14px; font-weight:normal; display:block; color:#ff040c; padding:10px 0 10px 0; line-height: 18px; }
	#content .map .infoWindow .title .imovel_lancamento { color: #FFF; background: #ff040c; padding:1px 6px; font-size:9px; font-weight:bold; float: left; margin:0 170px 5px 0; width: 61px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
	#content .map .infoWindow .text strong { font-size:16px; font-weight:normal; display:block; padding:5px 0 }
	#content .map .infoWindow .button { margin:10px 0 0; float:left }
	#content .c8 .map .infoWindow { width:300px }
	#content #pano { display:none; float:left; height:400px; margin-bottom:20px; position:absolute; width:100%; }

	/* Paginação de registros */
	#content .pages { display:block; border-top:1px solid #CCC; padding:20px 0 2px; text-align:right }
	#content .pages span { font-size:12px; float:left }
	#content .pages a { border:1px solid #CCC; font-size:11px; padding:4px 8px; margin-left:4px }
	#content .pages a.ativo { background-color:#ff040c; border-color:#ff040c; color:#FFF; font-weight:bold }
	#content .pages a:hover { border:1px solid #ff040c }

	/* Filtro por categorias */
	#content .filter 					{ float:right; width:220px; position:relative; margin:0 0 20px 20px }
	#content .filter label 				{ height:20px; font-size:11px; color:#777 }
	#content .filter span 				{ width:200px; height:20px; padding:5px 9px; display:block; font-weight:bold; border:1px solid #CCC; background:url(/images/arrow_down.png) no-repeat 200px 13px; font-size:12px; cursor:pointer }
	#content .filter ul 				{ display:none; background:#FFF; border:1px solid #CCC; width:218px; margin-left:-1px; position:absolute; top:50px; left:1px; z-index:1000 }
	#content .filter ul li 				{ border-bottom:1px solid #CCC; display:block; margin:0 }
	#content .filter ul li:last-child 	{ border:none }
	#content .filter ul li a 			{ padding:5px 9px; text-decoration:none; color:#444; display:block; font-size:12px; background:#F5F5F5 }
	#content .filter ul li.sub a 		{ padding-left:20px; color:#777; font-size:11px; background:#E5E5E5 }
	#content .filter ul li a:hover 		{ background:#D5D5D5; color:#ff040c }
	
		
/* #Detalhes
================================================== */
	/* Detalhes - cabeçalho */
	#content .details_header { width:100%; display:block; padding:10px 0 20px; border-bottom:1px solid #CCC; float:left }
	#content .details_header h2 { font-size:36px; line-height:38px; color:#444; letter-spacing:-1px; margin:0 0 5px }
	#content .details_header span { font-size:12px; color:#777 }
	#content .details_header .img { width:100px; height:75px; background:#CCC no-repeat center center; margin:0 20px 0 0; border:3px solid #CCC; display:block; float:left }

	/* Detalhes - conteúdo */
	#content .details_body { width:100%; display:block; padding:20px 0 35px; float:left;}
	#content .details_body h2 { font-size:36px; line-height:38px; letter-spacing:-1px; margin:0 0 5px }
	#content .details_body h3 { margin-bottom:15px }
	#content .details_body span { font-size:14px; color:#777 }
	#content .details_body iframe { width:100%; margin:0 0 20px }
	#content .details_body .valor { font-size:18px; color:#444 }
	#content .details_body .download { padding:20px; overflow:hidden; background-color:#F5F5F5; font-size:16px }
	#content .details_body .download span { font-size:14px; color:#777; display:block; line-height:14px }

	/* Detalhes - rodapé */
	#content .details_footer { width:100%; display:block; padding:30px 0 0; border-top:5px solid #CCC; float:left }
	#content .details_footer .more .img { width:100px; height:75px }
	#content .details_footer .more .title { padding:0 0 10px }
	
	#content .details_body .box { width:220px; font-size:11px; color:#999; overflow:hidden; margin-bottom:20px; float:left }
	#content .details_body .box.big { width:700px; margin-right:20px; clear:left }
	#content .details_body .box.small { width:100px; margin-right:20px }
	#content .details_body .box.last { margin-right:0 }
	#content .details_body .box > div { background-color:#F5F5F5; padding:7px 10px; font-size:14px; color:#444 }
	
	#content .details_body .box > div ol li { font-size:12px; margin-bottom:6px }
	#content .details_body .box > div ul { clear:left; margin-left:10px }
	#content .details_body .box > div ul li { padding-left:10px; background:url(/images/arrow.png) no-repeat 0 6px; font-size:12px; margin-bottom:6px }


/* #Formulários
================================================== */

	#locatario_fiador .tipo_pessoa { display:block; background:#f5f5f5; padding:20px; text-align: center }
	#locatario_fiador .tipo_pessoa:hover { background:#e5e5e5 }
	#locatario_fiador .tipo_pessoa strong { display:block; color:#ff040c }
	#locatario_fiador .tipo_pessoa span { font-size:12px; color:#777 }
	#locatario_fiador .cont_form { padding: 20px 0 }
	.bullet { padding: 20px 0 }
	.bullet li { list-style: inside; font-size:11px; line-height:12px }
	#FormFinanciamentoVeiculo #mensagem { min-height:50px; height:50px; }
	#FormFisica input[type=radio], #FormJuridica input[type=radio] { float:left; margin:0 5px 0 0; }
	#FormFisica .valida_radio .error, #FormJuridica .valida_radio .error { top:-9px }

/* #Colorbox
================================================== */

	#colorbox, #cboxWrapper {  background-color:#FFF !important; padding:5px !important }
	#colorbox, #cboxOverlay, #cboxWrapper { position:absolute; top:0; left:0; z-index:9999; overflow:hidden }
	#cboxOverlay { position:fixed; width:100%; height:100% }
	#cboxMiddleLeft, #cboxBottomLeft { clear:left }
	#cboxContent { position:relative; overflow:hidden; }
	#cboxLoadedContent {  }
	#cboxLoadedContent iframe { display:block; width:100%; height:100%; border:0 }
	#cboxLoadingOverlay, #cboxLoadingGraphic { position:absolute; top:0; left:0; width:100% }
	#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor:pointer }
	#cboxOverlay { background:url(/images/colorbox-overlay.png) 0 0 repeat }
	#cboxPhoto { display:inline }
	#cboxContent{ background:#FFF }
	#cboxLoadedContent{ margin-bottom:25px }
	#cboxTitle{ width:76%; position:absolute; bottom:4px; left:0; text-align:center; padding:8px 12% 2px; font-size:12px; line-height:16px; background-color:#FFF; color:#666 }
	#cboxCurrent { position:absolute; bottom:4px; left:8px; font-size:11px; color:#666 }
	#cboxPrevious { position:absolute;  top:40%; left:10px; background:url(/images/colorbox-prev.png) 0 0 no-repeat; width:54px; height:95px; text-indent:-9999px; border:none }
	#cboxNext { position:absolute; top:40%; right:10px; background:url(/images/colorbox-next.png) 0 0 no-repeat; width:54px; height:95px; text-indent:-9999px; border:none }
	#cboxLoadingGraphic { background:url(/images/loading.gif) center center no-repeat }
	#cboxClose { position:absolute; top:10px; right:10px; background:url(/images/colorbox-close.png) 0 0 no-repeat; width:40px; height:40px; text-indent:-9999px; border:none }
	#cboxClose:hover { background-position:-40px }
